{% extends 'base.html' %}

{% block content %}
    <div class="login-box">
        <form method="POST">
            {% csrf_token %}
        <h1>Login</h1>
        <div class="textbox">
            <label for="username"> Username</label>
            <i class="fas fa-user" aria-hidden="true"></i>
            <input type="text" name="username" id="username" required>
        </div>
        <div class="textbox">
            <label for="password">Password</label>
            <i class="fas fa-lock" aria-hidden="true"></i>
            <input type="Password" name="password" id="password" required>
        </div>
        <button class="btn" type="submit">LOGIN</button>
        <p style="color: red;">{{error}}</p>    
    </form>
    </div>
{% endblock content %}